# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Tamas Szanto <tszanto@interware.hu>, 2009.
# Kiszel Kristóf <ulysses@kubuntu.org>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: KDE 4.2\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2010-08-21 11:34+0200\n"
"Last-Translator: Kiszel Kristóf <ulysses@kubuntu.org>\n"
"Language-Team: Hungarian <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Lokalize 1.1\n"

#: standard_actions_module.cpp:135
msgid "Standard Actions successfully saved"
msgstr "Sikerült elmenteni a standard műveleteket"

#: standard_actions_module.cpp:137
msgid ""
"The changes have been saved. Please note that:<ul><li>Applications need to "
"be restarted to see the changes.</li>    <li>This change could introduce "
"shortcut conflicts in some applications.</li></ul>"
msgstr ""
"A változtatások mentése megtörtént. Ne felejtse el:<ul><li>Az alkalmazások "
"csak újraindítás után érzékelik az új beállításokat.</li>    <li>Lehetséges, "
"hogy néhány alkalmazásban ütközni fognak az új beállításokkal a "
"billentyűparancsok.</li></ul>"
